import { Router } from "express";
import { apiReturn } from "../utils/returnHelper.utils.js";
import { getAllJobs } from "./croner.utils.js";

const r = Router();

r.get("/", async (_, res) => {
	return apiReturn(res, {
		success: true,
		level: "info",
		module: "utils",
		subModule: "jobs",
		message: "All current Jobs",
		data: getAllJobs(),
		status: 200,
	});
});

export default r;
